Android Studio编译失败:Error: Invoke-customs are only supported starting with Android O (--min-api 26)

关注安卓007,免费获取全套安卓开发学习资料

Android Studio编译报错:

Error: Invoke-customs are only supported starting with Android O (--min-api 26)

解决方案:

build.gradle文件中android节点下增加:

compileOptions {
        sourceCompatibility JavaVersion.VERSION_1_8
        targetCompatibility JavaVersion.VERSION_1_8
    }

安卓开发入门教程系列汇总

初探安卓

安装开发工具

创建第一个安卓工程

开发语言学习

Kotlin语言基础

UI控件学习系列

UI控件_TextView
UI控件_EditText
UI控件_Button
UI控件_ImageView
UI控件_RadioButton
UI控件_CheckBox
UI控件_ProgressBar

关注头条号,第一时间获取最新文章:

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 精致技术 设计师:CSDN官方博客 返回首页